<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Име на метода за удостоверяване';
$string['auth_shib_auth_method_description'] = 'Въведете име на метода за удостоверяване с Shibboleth, което е познато на вашите потребители. Това може да е името на вашата Shibboleth федерация, напр. <tt>SWITCHaai Login</tt>, <tt>InCommon Login</tt> или нещо подобно.';
$string['auth_shibbolethdescription'] = 'Чрез този метод потребителите се създават и удостоверяват с помощта на <a href="http://shibboleth.internet2.edu/">Shibboleth</a>.<br />Не забравяйте да прочетете <a href="../auth/shibboleth/README.txt">README</a> файла за Shibboleth относно начина на настройване на Totara с Shibboleth';
$string['auth_shibboleth_errormsg'] = 'Необходимо е да изберете организацията, в която сте член!';
$string['auth_shibboleth_login_long'] = 'Влизане в Totara чрез Shibboleth';
$string['auth_shibboleth_select_member'] = 'Аз съм член на...';
$string['auth_shibboleth_select_organization'] = 'За удостоверяване чрез Shibbolet изберете организацията си от падащия списък:';
$string['auth_shib_changepasswordurl'] = 'URL адрес за промяна на паролата';
$string['auth_shib_contact_administrator'] = 'В случай че не сте свързани с наличните организации и имате нужда от достъп до някой курс на този сървър, се свържете с <a href="mailto:{$a}">администратора на Totara</a>.';
$string['auth_shib_convert_data'] = 'API за модифициране на данни';
$string['auth_shib_convert_data_description'] = 'Можете да използвате този API, за да модифицирате допълнително предоставяните от Shibboleth данни. Прочетете <a href="../auth/shibboleth/README.txt">README</a> файла за допълнителни инструкции.';
$string['auth_shib_convert_data_warning'] = 'Файлът не съществува или процесът на уеб сървъра не може да осъществи достъп до него!';
$string['auth_shib_idp_list'] = 'Доставчици на самоличност';
$string['auth_shib_idp_list_description'] = 'Необходимо е да предоставите списък с entityID на доставчици на самоличност (IdP), от които потребителят да може да избере на страницата за влизане.<br />На всеки ред трябва да има отделен, разделен със запетая запис за entityID на IdP (вж. файла с метаданни на Shibboleth) и име на IdP, както ще бъде показвано в падащия списък.<br />Като незадължителен трети параметър можете да добавите местоположението на инициатора на сесията с Shibboleth, който ще се използва, в случай че инсталацията ви в Totara е част от настройка с няколко федерации.';
$string['auth_shib_instructions'] = 'Използвайте данните за <a href="{$a}">влизане в Shibboleth</a>, за да получите достъп чрез Shibboleth, ако вашата институция го поддържа.<br />В противен случай използвайте стандартния формуляр за влизане, показан тук.';
$string['auth_shib_instructions_help'] = 'Тук трябва да предоставите персонализирани инструкции, които обясняват Shibboleth, за потребителите.  Те ще се показват на страницата за влизане в раздела с инструкции. Инструкциите трябва да съдържат връзка към "<b>{$a}</b>", върху която потребителите щракват, когато искат да влязат.';
$string['auth_shib_integrated_wayf'] = 'WAYF услуга на Totara';
$string['auth_shib_integrated_wayf_description'] = 'Ако изберете това, Totara ще използва собствената си WAYF услуга вместо конфигурираната за Shibboleth. Totara ще покаже падащ списък на тази алтернативна страница за влизане, където потребителят трябва да избере своя доставчик на самоличност.';
$string['auth_shib_logout_return_url'] = 'Алтернативен URL адрес при излизане';
$string['auth_shib_logout_return_url_description'] = 'Въведете URL адреса, към който ще бъдат пренасочвани потребителите на Shibboleth след излизане.<br />Ако оставите полето празно, потребителите ще бъдат пренасочвани към местоположението, към което Totara пренасочва потребителите си';
$string['auth_shib_logout_url'] = 'URL адрес на манипулатора за излизане на доставчика на услуги на Shibboleth';
$string['auth_shib_logout_url_description'] = 'Въведете URL адреса на манипулатора за излизане на доставчика на услуги на Shibboleth. Това обикновено е <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Ако искате да използвате интегрираната WAYF услуга, трябва да предоставите списък с разделени със запетая entityID на доставчици на самоличност, техните имена и като незадължителен параметър – инициаторът на сесия.';
$string['auth_shib_only_description'] = 'Поставете отметка до тази опция, ако трябва да се приложи удостоверяване на Shibboleth';
$string['auth_shib_username_description'] = 'Име на променливата на средата на уеб сървъра на Shibboleth, която ще се използва като потребителско име за Totara';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'Изглежда сте удостоверени в Shibboleth, но Totara не открива валиден акаунт за вашето потребителско име. Акаунтът ви може да не съществува или да е временно дезактивиран.';
$string['shib_no_attributes_error'] = 'Изглежда сте удостоверени в Shibboleth, но системата на Totara не е получила никакви потребителски атрибути. Проверете дали вашият доставчик на самоличност е предоставил на доставчика на услуги, чрез който се изпълнява Totara, достъп до необходимите атрибути ({$a}), или информирайте уеб администратора на този сървър.';
$string['shib_not_all_attributes_error'] = 'Totara се нуждае от определени атрибути на Shibboleth, които във вашия случай не са налични. Атрибутите са следните: {$a}<br />Свържете се с уеб администратора на този сървър или вашия доставчик на самоличност.';
$string['shib_not_set_up_error'] = 'Удостоверяването на Shibboleth изглежда не е настроено правилно, тъй като за тази страница не са налични променливи за средата на Shibboleth. Прегледайте <a href="README.txt">README</a> файла за допълнителни инструкции относно начина за настройване на удостоверяването на Shibboleth или се обърнете към уеб администратора на тази инсталация на Totara.';
