<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Файлово кодиране';
$string['expiredaction_help'] = 'Изберете действие, което да се изпълни при изтичане на срока на регистрацията на потребителя. Обърнете внимание, че някои потребителски данни и настройки се изчистват от курса по време на отписването от курса.';
$string['filelockedmail'] = 'Текстовият файл, който използвате за регистрации, базирани на файл, ({$a}), не може да бъде изтрит от процеса на cron.  Това обикновено означава, че разрешенията в него не са правилни.  Коригирайте разрешенията, за да може Totara да изтрие файла, в противен случай той може да се обработва многократно.';
$string['filelockedmailsubject'] = 'Важна грешка: Файл за регистрация';
$string['flatfile:manage'] = 'Ръчно управление на регистрациите на потребители';
$string['flatfilesync'] = 'Синхронизиране на файл за регистрация без йерархия';
$string['flatfile:unenrol'] = 'Ръчно отписване на потребители от курса';
$string['location'] = 'Местоположение на файла';
$string['location_desc'] = 'Посочете пълния път към файла за регистрация. Файлът автоматично се изтрива след обработката.';
$string['mapping'] = 'Съпоставяне на роли с файл без йерархия';
$string['messageprovider:flatfile_enrolment'] = 'Съобщения за регистрация с файл без йерархия';
$string['notifyadmin'] = 'Известяване на администратора';
$string['notifyenrolled'] = 'Известяване на регистрираните потребители';
$string['notifyenroller'] = 'Известяване на потребителя, отговорен за регистрациите';
$string['pluginname'] = 'Файл без йерархия (CSV)';
$string['pluginname_desc'] = 'Този метод многократно търси и обработва текстови файлове със специални формати в избраното от вас местоположение.
Файлът представлява съдържание, разделено със запетая, и се приема, че в него има четири или шест полета на ред:

 операция, роля, ИД на потребителя, ИД на курса [, starttime [, endtime]],

където:

* операция – добавяне | изтриване
* роля – курсист | инструктор | teacheredit
* ИД номер на потребител – ИД номер в таблицата с потребители (забележка: не е ИД)
* ИД номер на курс – ИД номер в таблицата с курсове (забележка: не е ИД)
* starttime – начален час (в секунди на UNIX епоха) – незадължително
* starttime – краен час (в секунди на UNIX епоха) – незадължително

Може да изглежда по следния начин:
<pre class="informationbox">
   добавяне, курсист, 5, CF101
   добавяне, инструктор, 6, CF101
   добавяне, teacheredit, 7, CF101
   изтриване, курсист, 8, CF101
   изтриване, курсист, 17, CF101
   добавяне, курсист, 21, CF101, 1091115000, 1091215000
</pre>';
