<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['availability'] = 'Достъпност';
$string['cancelinstallall'] = 'Отмяна на новите инсталации ({$a})';
$string['cancelinstallhead'] = 'Отмяна на инсталирането на добавките';
$string['cancelinstallinfo'] = 'Следните добавки все още не са напълно инсталирани, така че тяхната инсталация може да бъде отменена. За да направите това, папката на добавката трябва да бъде премахната от сървъра сега. Уверете се, че наистина искате да предприемете това, за да предотвратите случайна загуба на данни (например вашите собствени модификации на код).';
$string['cancelinstallinfodir'] = 'Папка за изтриване: {$a}';
$string['cancelinstallone'] = 'Отмяна на тази инсталация';
$string['cancelupgradeall'] = 'Отмяна на надстройките ({$a})';
$string['cancelupgradehead'] = 'Възстановяване на предишната версия на добавките';
$string['cancelupgradeone'] = 'Отмяна на тази надстройка';
$string['checkforupdates'] = 'Проверка за налични обновления';
$string['checkforupdateslast'] = 'Последната проверка беше на {$a}';
$string['dependencyavailable'] = 'Налично';
$string['dependencyfails'] = 'Неуспешни опити';
$string['dependencyinstall'] = 'Инсталиране';
$string['dependencyinstallhead'] = 'Инсталиране на липсващи зависимости';
$string['dependencyinstallmissing'] = 'Инсталиране на липсващи зависимости ({$a})';
$string['dependencymissing'] = 'Липсващи';
$string['dependencyunavailable'] = 'Неналични';
$string['dependencyupload'] = 'Качване';
$string['dependencyuploadmissing'] = 'Качване на ZIP файлове';
$string['detectedmisplacedplugin'] = 'Добавката "{$a->component}" е инсталирана на неправилно местоположение "{$a->current}", очакваното местоположение е "{$a->expected}"';
$string['displayname'] = 'Име на добавката';
$string['err_response_curl'] = 'Данните за наличните актуализации не могат да бъдат получени – неочаквана грешка в cURL.';
$string['err_response_format_version'] = 'Неочаквана версия на формата за отговор. Опитайте да проверите отново за налични актуализации.';
$string['err_response_http_code'] = 'Данните за наличните актуализации не могат да бъдат получени – неочакван код в отговора на HTTP.';
$string['filterall'] = 'Показване на всички';
$string['filtercontribonly'] = 'Показване само на допълнителните добавки';
$string['filterupdatesonly'] = 'Показване само на възможните за актуализиране';
$string['misdepinfoplugin'] = 'Информация за добавката';
$string['misdepinfoversion'] = 'Информация за версията';
$string['misdepsavail'] = 'Налични липсващи зависимости';
$string['misdepsunavail'] = 'Неналични липсващи зависимости';
$string['misdepsunavaillist'] = 'Не е открита версия, която да отговаря на изискванията за зависимост: {$a}.';
$string['misdepsunknownlist'] = 'Не е в директорията с добавки: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Не са инсталирани добавки от този тип';
$string['notdownloadable'] = 'Пакетът не може да бъде изтеглен';
$string['notdownloadable_help'] = 'Пакетът на ZIP файла с актуализацията не може да бъде изтеглен автоматично. Вижте страницата с документацията за повече помощ.';
$string['notes'] = 'Бележки';
$string['notwritable'] = 'Във файловете на добавките не може да се записва';
$string['notwritable_help'] = 'Уеб сървърът не може да записва във файловете на добавките. Процесът на уеб сървъра трябва да има разрешение за записване в папката на добавката и цялото й съдържание. Възможно е също да се изисква разрешение за записване в папката root на въпросния тип добавка.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Всички добавки';
$string['overviewext'] = 'Допълнителни добавки';
$string['overviewupdatable'] = 'Налични актуализации';
$string['packagesdebug'] = 'Изходната информация за отстраняване на грешки е активирана';
$string['packagesdownloading'] = 'Изтегляне на {$a}';
$string['packagesextracting'] = 'Извличане на {$a}';
$string['packagesvalidating'] = 'Потвърждаване на {$a}';
$string['packagesvalidatingfailed'] = 'Инсталацията е прекратена поради неуспешно потвърждаване';
$string['packagesvalidatingok'] = 'Потвърждаването е успешно, инсталацията може да продължи';
$string['plugincheckall'] = 'Всички добавки';
$string['plugincheckattention'] = 'Добавки, изискващи внимание';
$string['pluginchecknone'] = 'Няма добавки, изискващи внимание';
$string['pluginchecknotice'] = 'Тази страница показва добавките, които може да изискват Вашето внимание по време на надграждането. Оцветените редове включват: добавки, които предстои да бъдат инсталирани; актуализирани добавки, които предстои да бъдат надградени или липсващи добавки. Добавките са оцветени ако имат нелични актуализации.
Препоръчва се да проверите дали няма по-нови версии на добавките и да обновите техния първичен код преди да продължите с надграждането на Moodle.';
$string['plugindisable'] = 'Дезактивиране';
$string['plugindisabled'] = 'Изключена';
$string['pluginenable'] = 'Разреши';
$string['pluginenabled'] = 'Включена';
$string['release'] = 'Издание';
$string['requiredby'] = 'Изисква се от: {$a}';
$string['requires'] = 'Изисква';
$string['rootdir'] = 'Директория';
$string['settings'] = 'Настройки';
$string['source'] = 'Произход';
$string['sourceext'] = 'Добавка';
$string['sourcestd'] = 'Стандартна';
$string['status'] = 'Състояние';
$string['status_delete'] = 'За изтриване';
$string['status_downgrade'] = 'По-новата версия вече е инсталирана!';
$string['status_missing'] = 'Липсва от диска';
$string['status_new'] = 'Да се инсталира';
$string['status_nodb'] = 'Няма база данни';
$string['status_upgrade'] = 'Да се надгради';
$string['status_uptodate'] = 'Инсталирано';
$string['supportedmoodleversions'] = 'Поддържани версии на Totara';
$string['systemname'] = 'Идентификатор';
$string['totaraaddonnotice'] = 'Totara Learn не включва функция за инсталиране на добавки, всички допълнителни добавки трябва да се инсталират ръчно от сървърните администратори.

Преди да инсталирате допълнителни добавки, се уверете, че кодът е тестван с Totara Learn, че е безопасен, че се поддържа от авторите и че съдържа тестове за phpunit и behat.

Поддръжката на Totara Learning Solutions не покрива добавки, които не са включени в стандартната версия.';
$string['type_auth'] = 'Метод за удостоверяване';
$string['type_auth_plural'] = 'Методи за удостоверяване';
$string['type_availability'] = 'Ограничение за наличност';
$string['type_availability_plural'] = 'Ограничения за наличност';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокове';
$string['type_cachelock'] = 'Манипулатор на ключове за кеш';
$string['type_cachelock_plural'] = 'Манипулатори на ключове за кеш';
$string['type_cachestore'] = 'Хранилище за кеш';
$string['type_cachestore_plural'] = 'Хранилища за кеш';
$string['type_calendartype'] = 'Тип календар';
$string['type_calendartype_plural'] = 'Типове календари';
$string['type_coursereport'] = 'Отчет на курса';
$string['type_coursereport_plural'] = 'Отчети на курса';
$string['type_editor'] = 'Редактор';
$string['type_editor_plural'] = 'Редактори';
$string['type_enrol'] = 'Метод на регистриране';
$string['type_enrol_plural'] = 'Методи за записване';
$string['type_filter'] = 'Филтър';
$string['type_filter_plural'] = 'Филтри';
$string['type_format'] = 'Формат на курс';
$string['type_format_plural'] = 'Формати на курс';
$string['type_gradeexport'] = 'Метод за експортиране на оценките';
$string['type_gradeexport_plural'] = 'Методи за експортиране на оценките';
$string['type_gradeimport'] = 'Метод за импортиране на оценки';
$string['type_gradeimport_plural'] = 'Методи за импортиране на оценки';
$string['type_gradereport'] = 'Отчет на оценки';
$string['type_gradereport_plural'] = 'Отчети на оценки';
$string['type_gradingform'] = 'Разширен метод за оценяване';
$string['type_gradingform_plural'] = 'Разширени методи за оценяване';
$string['type_local'] = 'Локална добавка';
$string['type_local_plural'] = 'Локални добавки';
$string['type_message'] = 'Насоченост на съобщения';
$string['type_message_plural'] = 'Насочености на съобщения';
$string['type_mnetservice'] = 'MNet услуга';
$string['type_mnetservice_plural'] = 'MNet услуги';
$string['type_mod'] = 'Модул за дейност';
$string['type_mod_plural'] = 'Модули за дейности';
$string['type_plagiarism'] = 'Добавка против плагиатство';
$string['type_plagiarism_plural'] = 'Добавки против плагиатство';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолиа';
$string['type_profilefield'] = 'Тип поле за профил';
$string['type_profilefield_plural'] = 'Типове полета за профил';
$string['type_qbehaviour'] = 'Поведение на въпроса';
$string['type_qbehaviour_plural'] = 'Поведение на въпросите';
$string['type_qformat'] = 'Формат за импортиране/експортиране на въпрос';
$string['type_qformat_plural'] = 'Формати за импортиране/експортиране на въпроси';
$string['type_qtype'] = 'Тип въпрос';
$string['type_qtype_plural'] = 'Типове въпроси';
$string['type_report'] = 'Отчети за сайта';
$string['type_report_plural'] = 'Отчети';
$string['type_repository'] = 'Хранилище';
$string['type_repository_plural'] = 'Хранилища';
$string['type_theme'] = 'Тема';
$string['type_theme_plural'] = 'Теми';
$string['type_tool'] = 'Инструмент за администратори';
$string['type_tool_plural'] = 'Инструменти за администриране';
$string['type_webservice'] = 'Протокол за интернет услуга';
$string['type_webservice_plural'] = 'Протоколи за интернет услуги';
$string['uninstall'] = 'Деинсталиране';
$string['uninstallconfirm'] = 'Вие сте на път да изтриете добавката <em>{$a->name}</em>. Това ще изтрие всичко от базата данни, свързано с тази добавка, включително нейните настройки, записите в журналите, потребителските файлове и т.н. Няма да има обратен път, защото Moodle не преви архивиране с цел възстановяване. СИГУРНИ ли сте, че искате да продължите?';
$string['uninstalldelete'] = 'Всичко данни, свързани с добавката <em>{$a->name}</em> бяха изтрити от базата данни. За да се избегне добавката сама да се преинсталира, нейната директория <em>{$a->rootdir}</em> трябва сега да бъде изтрита от Вашия сървър. Moodle не може да я изтрие поради липсващи права за достъп.';
$string['uninstalldeleteconfirm'] = 'Всичко данни, свързани с добавката <em>{$a->name}</em> бяха изтрити от базата данни. За да се избегне добавката сама да се преинсталира, нейната директория <em>{$a->rootdir}</em> трябва сега да бъде изтрита от Вашия сървър. Искате ли сега да се изтрие директорията на добавката?';
$string['uninstalldeleteconfirmexternal'] = 'Изглежда, че текущата версия на добавката е получена чрез изтегляне на последната версия от системата за управление на изходния код ({$a}). Ако премахнете папката на добавката, може да загубите важни локални модификации в кода. Уверете се, че със сигурност искате да премахнете папката на добавката, преди да продължите.';
$string['uninstallextraconfirmblock'] = 'Има {$a->instances} екземпляра на този блок.';
$string['uninstallextraconfirmenrol'] = 'Има {$a->enrolments} потребителски регистрации.';
$string['uninstallextraconfirmmod'] = 'Има {$a->instances} екземпляра на този модул в {$a->courses} курса.';
$string['uninstalling'] = 'Деинсталиране на {$a->name}';
$string['updateavailable'] = 'Налична е нова версия {$a}!';
$string['updateavailable_moreinfo'] = 'Повече информация...';
$string['updateavailable_release'] = 'Компилация {$a}';
$string['updatepluginconfirm'] = 'Потвърждение за актуализация на добавката';
$string['updatepluginconfirmexternal'] = 'Изглежда, че текущата версия на добавката е получена чрез изтегляне на последната версия от системата за управление на изходния код ({$a}). Ако инсталирате тази актуализация, вече няма да можете да получавате актуализации на добавката от системата за управление на изходния код. Уверете се, че със сигурност искате да актуализирате добавката, преди да продължите.';
$string['updatepluginconfirminfo'] = 'Напът сте да инсталирате нова версия на добавката <strong>{$a->name}</strong>. Пакет със zip файл с версия {$a->version} на добавката ще бъде изтеглен от <a href="{$a->url}">{$a->url}</a> и ще бъде извлечен от вашето копие на Totara, за да може инсталацията ви да се надстрои.';
$string['updatepluginconfirmwarning'] = 'Имайте предвид, че Totara няма да създаде автоматично резервно копие на вашата база данни преди надстройката. Препоръчваме да създадете пълно резервно копие, за да имате решение при малко вероятния случай новият код да съдържа грешки, които да направят сайта ви недостъпен или дори може да повредят вашата база данни. Продължете на свой риск.';
$string['validationmsg_componentmatch'] = 'Пълно име на компонентата';
$string['validationmsg_componentmismatchname'] = 'Несъответствие в името на добавката';
$string['validationmsg_componentmismatchname_help'] = 'Някои ZIP пакети, като тези генерирани от Github, могат да съдържат неправилно име на кореновата директория. Трябва да поправите името на кореновата директория да съответства на декларираното име на добавката.';
$string['validationmsg_componentmismatchname_info'] = 'Добавката декларира, че нейното име е "{$a}", но това не съвпада с името на кореновата директория.';
$string['validationmsg_componentmismatchtype'] = 'Несъответствие на типа на добавката';
$string['validationmsg_componentmismatchtype_info'] = 'Вие избрахте тип "{$a->expected}", но добавката декларира, че нейния тип е "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Разархивираният фейл не бе намерен';
$string['validationmsg_filesnumber'] = 'В пакета няма достатъчно файлове';
$string['validationmsg_filestatus'] = 'Не може да се разархивират всички файлове';
$string['validationmsg_filestatus_info'] = 'Опитът за разархивиране на файл {$a->file} доведе до грешка "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Открит е езиков файл';
$string['validationmsglevel_debug'] = 'Отстраняване на грешки';
$string['validationmsglevel_error'] = 'Грешка';
$string['validationmsglevel_info'] = 'Добре';
$string['validationmsglevel_warning'] = 'Внимание';
$string['validationmsg_maturity'] = 'Обявено ниво на зрялост';
$string['validationmsg_maturity_help'] = 'Добавката може да има обявено ниво на зрялост. Ако поддържащият добавката програмист я счита за стабилна, нивото на зрялост е MATURITY_STABLE. Всички други нива на зрялост (като Алфа или Бета) се приемат за нестабилни и предизвикват съобщение за внимание.';
$string['validationmsg_missingcomponent'] = 'Добавката не декларира името на компонента';
$string['validationmsg_missingcomponent_help'] = 'Всички добавки трябва да предоставят пълното име на компонента си чрез декларацията $plugin->component във файла version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'Грешно име на файла с превод на английски';
$string['validationmsg_missingexpectedlangenfile_info'] = 'За посоченият тип на добавката липсва очаквания файл с превод на английски език {$a}.';
$string['validationmsg_missinglangenfile'] = 'Не е намерен файл с превод на английски език';
$string['validationmsg_missinglangenfolder'] = 'Липсва папка с превод на английски език';
$string['validationmsg_missingversion'] = 'В добавката не е обявена нейната версия';
$string['validationmsg_missingversionphp'] = 'Не е намерен файл version.php';
$string['validationmsg_multiplelangenfiles'] = 'Намерени са повече файлове с превод на английски език';
$string['validationmsg_onedir'] = 'Невалидна структура на ZIP пакета.';
$string['validationmsg_onedir_help'] = 'В ZIP пакета трябва да има само една папка, която съдържа програмния код на добавката. Името на папката трябва да съвпада с името на добавката.';
$string['validationmsg_pathwritable'] = 'Проверка правото за запис';
$string['validationmsg_pluginversion'] = 'Версия на добавката';
$string['validationmsg_release'] = 'Компилация';
$string['validationmsg_requiresmoodle'] = 'Изисквана версия на Moodle';
$string['validationmsg_rootdir'] = 'Име на добавката, която ще се инсталира';
$string['validationmsg_rootdir_help'] = 'Името на главната папка в ZIP пакета задава името на добавката, която ще се инсталира. Ако името не е коректно, трябва да преименувате главната папка преди да инсталирате добавката.';
$string['validationmsg_rootdirinvalid'] = 'Невалидно име на добавка';
$string['validationmsg_rootdirinvalid_help'] = 'Името на главната папка в ZIP пакета нарушава формалните  синтактични изисквания. Някои ZIP пакети, като тези генерирани от Github, може да съдържат неправилно име на главната папка. Трябва да поправите името на главната папка да съвпада с името на добавката.';
$string['validationmsg_targetexists'] = 'Папката, в която ще се инсталира, вече съществува';
$string['validationmsg_targetexists_help'] = 'Папката, в която ще се инсталира добавката, трябва да не съществува все още.';
$string['validationmsg_targetnotdir'] = 'Целевото местоположение е заето от файл';
$string['validationmsg_unknowntype'] = 'Неизвестен тип на добавка';
$string['validationmsg_versionphpsyntax'] = 'Неподдържан синтаксис e открит във файла version.php';
$string['version'] = 'Версия';
$string['versiondb'] = 'Настояща версия';
$string['versiondisk'] = 'Нова версия';
