<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Голям файл {$a}';
$string['courseexplanation'] = 'Този инструмент създава стандартни тестови курсове, които включват много
раздели, дейности и файлове.

Целта е да се осигури стандартизирана мярка за проверка на надеждността
и производителността на различни системни компоненти (като създаването на резервно копиране и възстановяването).

Този тест е важен, тъй като в миналото някои потребители са били
изправяни пред случаи с истинската система (например курс с 1000 дейности), при които тя
не работи.

Курсовете, създадени с помощта на тази функция, могат да заемат много място в базата данни и
файловата система (десетки гигабайти). Ще трябва да изтриете курсовете
(и да изчакате различните изчистващи процеси), за да освободите отново това място.

**Не използвайте тази функция в система в производствена среда**. Използвайте само на сървър за разработчици.
(За да избегнете случайно използване, тази функция е дезактивирана, освен ако не сте избрали също
нивото РАЗРАБОТЧИК за отстраняване на грешки.)';
$string['coursesize_0'] = 'XS (~10 KB, създаване за ~1 секунда)';
$string['coursesize_1'] = 'S (~10 MB, създаване за ~30 секунди)';
$string['coursewithoutusers'] = 'Избраният курс няма потребители';
$string['createcourse'] = 'Създаване на курс';
$string['createtestplan'] = 'Създаване на тестов план';
$string['creating'] = 'Създаване на курс';
$string['done'] = 'готово ({$a} сек)';
$string['downloadtestplan'] = 'Изтегляне на тестовия план';
$string['downloadusersfile'] = 'Изтегляне на файла с потребителите';
$string['error_nocourses'] = 'Няма курсове за генериране на тестов план';
$string['error_noforumdiscussions'] = 'Избраният курс не съдържа форумни дискусии';
$string['error_noforuminstances'] = 'Избраният курс не съдържа екземпляри на модул на форум';
$string['error_noforumreplies'] = 'Избраният курс не съдържа отговори от форум';
$string['error_nonexistingcourse'] = 'Посоченият курс не съществува';
$string['error_nopageinstances'] = 'Избраният курс не съдържа екземпляри на модул на страница';
$string['error_notdebugging'] = 'Не е налично в този сървър, тъй като отстраняването на грешки не е зададено на ниво РАЗРАБОТЧИК';
$string['error_nouserspassword'] = 'Трябва да зададете $CFG->tool_generator_users_password в config.php, за да генерирате тестовия план';
$string['fullname'] = 'Тестов курс: {$a->size}';
$string['maketestcourse'] = 'Създаване на тестов курс';
$string['maketestplan'] = 'Създаване на тестов курс JMeter';
$string['notenoughusers'] = 'Избраният курс няма достатъчно потребители';
$string['pluginname'] = 'Генератор на данни за разработване';
$string['progress_checkaccounts'] = 'Проверка на потребителски акаунти ({$a})';
$string['progress_coursecompleted'] = 'Курсът е завършен ({$a} сек)';
$string['progress_createaccounts'] = 'Създаване на потребителски акаунти ({$a->from} – {$a->to})';
$string['progress_createassignments'] = 'Създаване на задания ({$a})';
$string['progress_createbigfiles'] = 'Създаване на големи файлове ({$a})';
$string['progress_createcourse'] = 'Създаване на курс {$a}';
$string['progress_createforum'] = 'Създаване на форум ({$a} публикации)';
$string['progress_createpages'] = 'Създаване на страници ({$a})';
$string['progress_createsmallfiles'] = 'Създаване на малки файлове ({$a})';
$string['progress_enrol'] = 'Регистриране на потребителите в курс ({$a})';
$string['progress_sitecompleted'] = 'Сайтът е завършен ({$a} сек)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10 MB; 3 курса, създадени за ~30 секунди)';
$string['sitesize_1'] = 'S (~50 MB; 8 курса, създадени за ~2 минути)';
$string['sitesize_2'] = 'M (~200 MB; 73 курса, създадени за ~10 минути)';
$string['sitesize_3'] = 'L (~1,5 GB, 277 курса, създадени за ~1,5 часа)';
$string['sitesize_4'] = 'XL (~10 GB, 1065 курса, създадени за ~5 часа)';
$string['sitesize_5'] = 'XXL (~20 GB, 4177 курса, създадени за ~10 часа)';
$string['size'] = 'Размер на курса';
$string['smallfiles'] = 'Малки файлове';
$string['targetcourse'] = 'Тестов целеви курс';
$string['testplanexplanation'] = 'Този инструмент създава JMeter файл с тестов план заедно с файла с потребителските идентификационни данни.

Този тестов план е създаден да работи заедно с/ъс {$a}, което улеснява изпълнението на тестовия план в конкретна среда на Totara, събира информация за изпълненията и сравнява резултатите, така че ще трябва да го изтеглите и да използвате неговия скрипт test_runner.sh или да следвате инструкциите за инсталиране и използване.

Трябва да зададете парола за потребителите на курса в config.php (напр. $CFG->tool_generator_users_password = \'totara\';). Няма стойност по подразбиране за тази парола, за да се предотврати нежеланото използване на инструмента. Трябва да използвате опцията за актуализиране на паролите, в случай че вашите потребители в курса имат други пароли или те са генерирани от tool_generator, но без да е зададена стойност $CFG->tool_generator_users_password.

Тази опция е част от tool_generator, така че работи добре с курсовете, създадени от генераторите на курсове и на сайта, като може
да се използва и с курсове, които съдържат най-малко следното:

* Достатъчно регистрирани потребители (в зависимост от избрания от вас размер на тестовия план) с парола, която се задава повторно на "totara"
* Екземпляр на модул на страница
* Екземпляр на модул на форум с най-малко една дискусия и един отговор

Добре е да проучите капацитета на сървърите си, когато изпълнявате големи тестови планове, тъй като размерът на данните за зареждане, генерирани от JMeter,
може да бъде доста голям. Периодът на увеличаване се коригира в зависимост от броя на темите (потребителите) за намаляване на този вид
проблеми, но натоварването въпреки това е огромно.

**Не изпълнявайте тестовия план в производствена среда**. Тази функция създава само файловете за зареждане на JMeter, така че не е опасна сама
по себе си, но не трябва **НИКОГА** да изпълнявате този тестов план в сайт в производствена среда.';
$string['testplansize_0'] = 'XS ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване';
$string['testplansize_1'] = 'S ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване';
$string['testplansize_2'] = 'M ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване';
$string['testplansize_3'] = 'L ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване)';
$string['testplansize_4'] = 'XL ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване';
$string['testplansize_5'] = 'XXL ({$a->users} потребители, {$a->loops} цикъла и {$a->rampup} период на увеличаване';
$string['updateuserspassword'] = 'Актуализиране на паролата на потребителите за курса';
$string['updateuserspassword_help'] = 'JMeter трябва да влезе като потребители в курса – можете да зададете паролата за потребителя, като използвате $CFG->tool_generator_users_password в config.php; тази настройка актуализира паролата на потребителя на курса според $CFG->tool_generator_users_password. Това може да е полезно, ако използвате курс, който не е генериран от tool_generator, или стойността $CFG->tool_generator_users_password не е била зададена, когато сте създавали тестовите курсове.';
