<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Име на класа';
$string['component'] = 'Компонент';
$string['configmessageinboundhost'] = 'Адресът на сървъра, на който Totara трябва да проверява за имейли. За да посочите порт, който не е по подразбиране, можете да използвате формата [server]:[port], например mail.example.com:587. Ако оставите това поле празно, Totara ще използва порта по подразбиране за типа имейл сървър, който посочите.';
$string['defaultexpiration'] = 'Период по подразбиране за изтичане на срока на адреса';
$string['defaultexpiration_help'] = 'Когато даден имейл адрес се генерира от манипулатора, срокът му може да бъде настроен автоматично да изтича след определен период от време, така че да не може да се използва повече. Препоръчително е периодът на изтичане на срока да се зададе.';
$string['description'] = 'Описание';
$string['domain'] = 'Домейн на имейла';
$string['edit'] = 'Редактиране';
$string['edithandler'] = 'Редактиране на настройките за манипулатора {$a}';
$string['editinghandler'] = 'Редактиране на {$a}';
$string['enabled'] = 'Активирано';
$string['fixedenabled_help'] = 'Не можете да промените състоянието на този манипулатор. Това може да се дължи на факта, че манипулаторът е необходим за работата на други манипулатори.';
$string['fixedvalidateaddress'] = 'Потвърждаване на адреса на подателя';
$string['fixedvalidateaddress_help'] = 'Не можете да промените потвърждаването на адреса за този манипулатор. Това може да се дължи на факта, че манипулаторът изисква определена настройка.';
$string['handlerdisabled'] = 'Манипулаторът на имейли, с който се опитахте да се свържете, е дезактивиран. В момента съобщението не може да се обработи.';
$string['incomingmailconfiguration'] = 'Конфигурация за входящи имейли';
$string['incomingmailserversettings'] = 'Настройки на сървъра за входящи имейли';
$string['incomingmailserversettings_desc'] = 'Totara може да се свързва с правилно конфигурирани IMAP сървъри. Можете да посочите тук настройките, използвани за свързване с вашия IMAP сървър.';
$string['invalidrecipientdescription'] = 'Съобщението "{$a->subject}" не е удостоверено успешно, тъй като е изпратено от различен имейл адрес от този в потребителския ви профил. За да бъде удостоверено съобщението, трябва да отговорите на това съобщение.';
$string['invalidrecipientdescriptionhtml'] = 'Съобщението "{$a->subject}" не е удостоверено успешно, тъй като е изпратено от различен имейл адрес от този в потребителския ви профил. За да бъде удостоверено съобщението, трябва да отговорите на това съобщение.';
$string['invalidrecipientfinal'] = 'Съобщението "{$a->subject}" не е удостоверено успешно. Проверете дали изпращате съобщението си от същия имейл адрес като този в профила си.';
$string['invalid_recipient_handler'] = 'Ако бъде получено валидно съобщение, но подателят не може да бъде удостоверен, съобщението се съхранява на имейл сървъра и потребителят получава известие на имейл адреса в своя потребителски профил. На потребителя се дава възможност да отговори, за да потвърди автентичността на оригиналното съобщение.

Този манипулатор обработва подобни отговори.

Не е възможно да се дезактивира проверката на подателя на този манипулатор, тъй като потребителят може да отговори от неправилен имейл адрес, ако конфигурацията на неговия имейл клиент е неправилна.';
$string['invalid_recipient_handler_name'] = 'Невалиден манипулатор на получател';
$string['mailbox'] = 'Име на пощенската кутия';
$string['mailboxconfiguration'] = 'Конфигурация на пощенската кутия';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Настройки за поща';
$string['message_handlers'] = 'Манипулатори на съобщения';
$string['messageinbound'] = 'Входящо съобщение';
$string['messageinboundenabled'] = 'Активиране на обработването на входяща поща';
$string['messageinboundenabled_desc'] = 'Обработването на входящата поща трябва да бъде активирано, за да могат съобщенията да се изпращат с подходящата информация.';
$string['messageinboundgeneralconfiguration'] = 'Обща конфигурация';
$string['messageinboundgeneralconfiguration_desc'] = 'Обработването на входящите съобщения ви позволява да получавате и обработвате имейли в рамките на Totara. Това може да се прилага при изпращане на отговори по имейл на публикации във форума или добавяне на файлове към личните файлове на потребителя.';
$string['messageinboundhost'] = 'Сървър за входяща поща';
$string['messageinboundhostpass'] = 'Парола';
$string['messageinboundhostpass_desc'] = 'Това е паролата, която вашият доставчик на услуги трябва да ви е предоставил, за да влезете в имейл акаунта си.';
$string['messageinboundhostssl'] = 'Използване на SSL';
$string['messageinboundhostssl_desc'] = 'Някои сървъри за поща поддържат допълнително ниво на защита, като шифроват комуникацията между Totara и сървъра ви. Препоръчваме ви да използвате това шифроване с SSL, ако сървърът ви го поддържа.';
$string['messageinboundhosttype'] = 'Тип сървър';
$string['messageinboundhostuser'] = 'Потребителско име';
$string['messageinboundhostuser_desc'] = 'Това е потребителското име, което вашият доставчик на услуги трябва да ви е предоставил, за да влезете в имейл акаунта си.';
$string['messageinboundmailboxconfiguration_desc'] = 'Когато съобщенията се изпращат, те са във формата address+data@example.com. За да генерирате надеждно адреси в Totara, посочете поотделно адреса, който обикновено използвате, преди знака @, а домейна – след знака @. Например името на пощенската кутия в примера ще бъде "adress", а имейл домейнът ще бъде "example.com". За целта трябва да използвате специален имейл акаунт.';
$string['messageprocessingerror'] = 'Наскоро изпратихте имейл "{$a->subject}", но за съжаление, той не беше обработен успешно.

По-долу можете да намерите подробна информация за грешката.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Наскоро изпратихте имейл "{$a->subject}", но за съжаление, той не беше обработен успешно.</p>
<p>По-долу можете да намерите подробна информация за грешката.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'Имейлът "{$a->subject}" не е обработен успешно. Грешката е следната: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'Имейлът "{$a->subject}" не е обработен успешно. Свържете се със своя администратор за повече информация.';
$string['messageprocessingsuccess'] = '{$a->plain}

Ако не искате да получавате тези известия в бъдеще, можете да редактирате личните си предпочитания за съобщения, като отворите {$a->messagepreferencesurl} в браузъра си.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Ако не искате да получавате тези известия в бъдеще, можете да <a href="{$a->messagepreferencesurl}">редактирате личните си предпочитания за съобщения</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Съобщение за потвърждение, че входящо съобщение е изпратено от вас';
$string['messageprovider:messageprocessingerror'] = 'Предупреждение, когато входящото съобщение не може да бъде обработено';
$string['messageprovider:messageprocessingsuccess'] = 'Потвърждение, че съобщението е успешно обработено';
$string['name'] = 'Име';
$string['noencryption'] = 'Изключено – без шифроване';
$string['noexpiry'] = 'Без изтичане на срока';
$string['oldmessagenotfound'] = 'Опитахте се да удостоверите ръчно съобщение, но съобщението не е открито. Това може да се дължи на факта, че вече е било обработено или срокът на съобщението е изтекъл.';
$string['oneday'] = 'Един ден';
$string['onehour'] = 'Един час';
$string['oneweek'] = 'Една седмица';
$string['oneyear'] = 'Една година';
$string['pluginname'] = 'Настройки за входящите съобщения';
$string['replysubjectprefix'] = 'Относно:';
$string['requirevalidation'] = 'Потвърждаване на адреса на подателя';
$string['ssl'] = 'SSL (автоматично откриване на версия на SSL)';
$string['sslv2'] = 'SSLv2 (задължително използване на SSL версия 2)';
$string['sslv3'] = 'SSLv2 (задължително използване на SSL версия 3)';
$string['taskcleanup'] = 'Изчистване на непроверени входящи имейли';
$string['taskpickup'] = 'Приемане на входящи имейли';
$string['tls'] = 'TLS (TLS; стартиран чрез договаряне на ниво протокол по нешифрован канал, ПРЕПОРЪЧИТЕЛЕН начин за иницииране на защитена връзка)';
$string['tlsv1'] = 'TLSv1 (директна версия на TLS 1.x за връзка със сървъра)';
$string['validateaddress'] = 'Потвърждаване на имейл адреса на подателя';
$string['validateaddress_help'] = 'Когато се получи съобщение от потребител, Totara се опитва да провери съобщението, като сравнява имейл адреса на подателя с имейл адреса в неговия потребителски профил.

Ако подателят не съвпада, потребителят получава известие, за да потвърди, че наистина е изпратил имейла.

Ако тази настройка е дезактивирана, имейл адресът на подателя изобщо не се проверява.';
