<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'bg', branch 'MOODLE_35_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Изключение на контрола на достъпа';
$string['actwebserviceshhdr'] = 'Активни протоколи за уеб услуга';
$string['addaservice'] = 'Добавяне на услуга';
$string['addcapabilitytousers'] = 'Проверка на разрешенията на потребителите';
$string['addcapabilitytousersdescription'] = 'Потребителите трябва да имат две разрешения – webservice:createtoken и разрешение, съответстващо на използваните протоколи, например webservice/rest:use, webservice/soap:use. За да постигнете това, създайте роля за уеб услуги с подходящите разрешения и я задайте на потребителя на уеб услугите като системна роля.';
$string['addfunction'] = 'Добавяне на функция';
$string['addfunctions'] = 'Добавяне на функции';
$string['addfunctionsdescription'] = 'Изберете необходимите функции за новосъздадената услуга.';
$string['addservice'] = 'Добавяне на нова услуга: {$a->name} (ИД: {$a->id})';
$string['addservicefunction'] = 'Добавяне на функции към услугата "{$a}"';
$string['allusers'] = 'Всички потребители';
$string['arguments'] = 'Аргументи';
$string['authmethod'] = 'Метод на удостоверяване';
$string['callablefromajax'] = 'С възможност за повикване от AJAX';
$string['cannotcreatetoken'] = 'Няма разрешение за създаване на маркер за уеб услуга за услугата {$a}.';
$string['cannotgetcoursecontents'] = 'Не може да се получи съдържанието на курса';
$string['checkusercapability'] = 'Проверка на разрешенията на потребителя';
$string['checkusercapabilitydescription'] = 'Потребителят трябва да има подходящи разрешения според използваните протоколи, например webservice/rest:use, webservice/soap:use. За да постигнете това, създайте роля за уеб услуги с разрешения за протокола и я задайте на потребителя на уеб услугите като системна роля.';
$string['configwebserviceplugins'] = 'От съображения за сигурност само протоколите, които се използват, трябва да бъдат активирани.';
$string['context'] = 'Контекст';
$string['createservicedescription'] = 'Услугата представлява набор от функции на уеб услуга. Ще позволите на потребителя да има достъп до нова услуга. На страницата <strong>Добавяне на услуга</strong> поставете отметки до опциите "Активиране" и "Упълномощени потребители". Изберете "Не е необходимо разрешение".';
$string['createserviceforusersdescription'] = 'Услугата представлява набор от функции на уеб услуга. Ще позволите на потребителите да имат достъп до нова услуга. На страницата <strong>Добавяне на услуга</strong> поставете отметка до "Активиране" и премахнете отметката до опцията "Упълномощени потребители". Изберете "Не е необходимо разрешение".';
$string['createtoken'] = 'Създаване на маркер';
$string['createtokenforuser'] = 'Създаване на маркер за потребител';
$string['createtokenforuserdescription'] = 'Създаване на маркер за потребителя на уеб услугите.';
$string['createuser'] = 'Създаване на конкретен потребител';
$string['createuserdescription'] = 'Потребителят на уеб услуги е необходим, за да представлява системата, управляваща Totara.';
$string['criteriaerror'] = 'Липсващи разрешения за търсене по критерий.';
$string['default'] = 'По подразбиране "{$a}"';
$string['deleteservice'] = 'Изтриване на услугата: {$a->name} (ИД: {$a->id})';
$string['deleteserviceconfirm'] = 'Изтриването на услуга ще изтрие и маркерите, свързани с тази услуга. Наистина ли искате да изтриете външната услуга "{$a}"?';
$string['deletetokenconfirm'] = 'Наистина ли искате да изтриете този маркер за уеб услуги за <strong>{$a->user}</strong> в услугата <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Всички протоколи за уеб услуги са дезактивирани.  Можете да намерите настройката "Активиране на уеб услуги" в "Разширени функции".';
$string['doc'] = 'Документация';
$string['docaccessrefused'] = 'Нямате разрешение за преглед на документацията за този маркер';
$string['documentation'] = 'документация за уеб услуги';
$string['downloadfiles'] = 'Може да изтегля файлове';
$string['downloadfiles_help'] = 'Ако тази опция е активирана, всеки потребител може да изтегля файлове със своите ключове за защита. Това разбира се е ограничено до файловете, които им е разрешено да изтеглят на сайта.';
$string['editaservice'] = 'Редактиране на услуга';
$string['editservice'] = 'Редактиране на услугата: {$a->name} (ИД: {$a->id})';
$string['enabled'] = 'Разрешен';
$string['enabledocumentation'] = 'Активиране на документацията за разработчици';
$string['enabledocumentationdescription'] = 'Подробна документация за уеб услугите е налична за активираните протоколи.';
$string['enableprotocols'] = 'Активиране на протоколи';
$string['enableprotocolsdescription'] = 'Трябва да бъде активиран поне един протокол. От съображения за сигурност само протоколите, които трябва да се използват, трябва да бъдат активирани.';
$string['enablews'] = 'Активиране на уеб услуги';
$string['enablewsdescription'] = 'Уеб услугите трябва да бъдат активирани в "Разширени функции".';
$string['error'] = 'Грешка: {$a}';
$string['errorcatcontextnotvalid'] = 'Не можете да изпълнявате функции в контекста на категория (ИД на категорията:{$a->catid}). Съобщението за грешка в контекста е: {$a->message}';
$string['errorcodes'] = 'Съобщение за грешка';
$string['errorcoursecontextnotvalid'] = 'Не можете да изпълнявате функции в контекста на курс (ИД на курса:{$a->courseid}). Съобщението за грешка в контекста е: {$a->message}';
$string['errorinvalidparam'] = 'Параметърът "{$a}" е невалиден.';
$string['errornotemptydefaultparamarray'] = 'Параметърът на описанието на уеб услугата, наречен "{$a}", е единична или множествена структура. Настройката по подразбиране може да е само празен масив. Проверете описанието на уеб услугата.';
$string['erroroptionalparamarray'] = 'Параметърът на описанието на уеб услугата, наречен "{$a}", е единична или множествена структура. То не може да бъде зададено на VALUE_OPTIONAL. Проверете описанието на уеб услугата.';
$string['eventwebservicefunctioncalled'] = 'Функцията на уеб услугата е повикана';
$string['eventwebserviceloginfailed'] = 'Влизането в уеб услугата е неуспешно';
$string['eventwebserviceservicecreated'] = 'Услугата за уеб услуги е създадена';
$string['eventwebserviceservicedeleted'] = 'Услугата за уеб услуги е изтрита';
$string['eventwebserviceserviceupdated'] = 'Услугата за уеб услуги е актуализирана';
$string['eventwebserviceserviceuseradded'] = 'Потребителят на услугата за уеб услуги е добавен';
$string['eventwebserviceserviceuserremoved'] = 'Потребителят на услугата за уеб услуги е премахнат';
$string['eventwebservicetokencreated'] = 'Маркерът за уеб услуги е създаден';
$string['eventwebservicetokensent'] = 'Маркерът за уеб услуги е изпратен';
$string['execute'] = 'Изпълни';
$string['executewarnign'] = 'ПРЕДУПРЕЖДЕНИЕ: Ако натиснете бутона за изпълнение, базата данни ще бъде променена и промените няма да могат да бъдат отменени автоматично!';
$string['externalservice'] = 'Външна услуга';
$string['externalservicefunctions'] = 'Функции на външната услуга';
$string['externalservices'] = 'Външни услуги';
$string['externalserviceusers'] = 'Потребители на външни услуги';
$string['failedtolog'] = 'Неуспешно регистриране';
$string['filenameexist'] = 'Името на файла вече съществува: {$a}';
$string['forbiddenwsuser'] = 'Не може да се създаде маркер за непотвърден, изтрит, временно дезактивиран потребител или гост.';
$string['function'] = 'Функция';
$string['functions'] = 'Функции';
$string['generalstructure'] = 'Обща структура';
$string['information'] = 'Информация';
$string['installexistingserviceshortnameerror'] = 'Вече съществува уеб услуга с кратко име "{$a}". Не може да се инсталира/актуализира друга уеб услуга с това кратко име.';
$string['installserviceshortnameerror'] = 'Грешка в кодирането: краткото име на услугата "{$a}" трябва да съдържа само числа, букви и _-..';
$string['invalidextparam'] = 'Невалиден параметър на външен API: {$a}';
$string['invalidextresponse'] = 'Невалиден отговор на външен API: {$a}';
$string['invalidiptoken'] = 'Невалиден маркер – вашият IP адрес не се поддържа';
$string['invalidtimedtoken'] = 'Невалиден маркер – срокът на маркера е изтекъл';
$string['invalidtoken'] = 'Невалиден маркер – маркерът не е открит';
$string['iprestriction'] = 'Ограничение на IP';
$string['iprestriction_help'] = 'Потребителят ще трябва да повика уеб услугата от изброените IP адреси (разделени със запетаи).';
$string['key'] = 'Ключ';
$string['keyshelp'] = 'Ключовете се използват за достъп до вашия акаунт в Totara от външни приложения.';
$string['loginrequired'] = 'Разрешено само на влезли потребители';
$string['manageprotocols'] = 'Управление на протоколи';
$string['managetokens'] = 'Управление на маркери';
$string['missingcaps'] = 'Липсващи разрешения';
$string['missingcaps_help'] = 'Списък с необходимите разрешения за услугата, които избраният потребител не притежава. Липсващите разрешения трябва да бъдат добавени към ролята на потребителя, за да може да използва услугата.';
$string['missingpassword'] = 'Липсваща парола';
$string['missingrequiredcapability'] = 'Необходимо е разрешение {$a}.';
$string['missingusername'] = 'Липсва потребителско име';
$string['missingversionfile'] = 'Грешка в кодирането: файлът version.php липсва за компонента {$a}';
$string['nameexists'] = 'Това име вече се използва от друга услуга';
$string['nocapabilitytouseparameter'] = 'Потребителят няма необходимото разрешение да използва параметъра {$a}';
$string['nofunctions'] = 'Тази услуга няма функции.';
$string['norequiredcapability'] = 'Не е необходимо разрешение';
$string['notoken'] = 'Списъкът с маркери е празен.';
$string['onesystemcontrolling'] = 'Разрешаване на външна система да управлява Totara';
$string['onesystemcontrollingdescription'] = 'Следващите стъпки ви помагат да настроите уеб услугите на Totara, така че да позволите на външна система да си взаимодейства с Totara. Това включва настройка на метод за удостоверяване с маркер (ключ за защита).';
$string['operation'] = 'Операция';
$string['optional'] = 'Опционално';
$string['passwordisexpired'] = 'Паролата е изтекла.';
$string['phpparam'] = 'XML-RPC (PHP структура)';
$string['phpresponse'] = 'XML-RPC (PHP структура)';
$string['potusers'] = 'Неупълномощени потребители';
$string['potusersmatching'] = 'Съпоставяне на неупълномощени потребители';
$string['print'] = 'Отпечатване на всички';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Премахване';
$string['removefunctionconfirm'] = 'Наистина ли искате да премахнете функцията "{$a->function}" от услугата "{$a->service}"?';
$string['required'] = 'Задължително';
$string['requiredcapability'] = 'Задължително разрешение';
$string['requiredcapability_help'] = 'Ако тази опция е зададена, услугата е достъпна само за потребители с необходимите разрешения.';
$string['requiredcaps'] = 'Необходими разрешения';
$string['resettokenconfirm'] = 'Наистина ли искате да нулирате този ключ за уеб услугата за <strong>{$a->user}</strong> в услугата <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Наистина ли искате да нулирате този ключ? Всички записани връзки, съдържащи стария ключ, ще спрат да работят.';
$string['response'] = 'Отговор';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Паролата на възстановените акаунти трябва да бъде зададена повторно преди получаването на маркер.';
$string['restparam'] = 'REST (POST параметри)';
$string['restrictedusers'] = 'Само за упълномощени потребители';
$string['restrictedusers_help'] = 'Настройката определя дали всички потребители с разрешения за създаване на маркер за уеб услуги ще могат да генерират маркер за тази услуга чрез страницата им с ключове за защита, или само упълномощените потребители имат тази възможност.';
$string['securitykeys'] = 'Ключове за защита';
$string['selectauthorisedusers'] = 'Избор на упълномощени потребители';
$string['selectedcapabilitydoesntexit'] = 'Зададеното в момента задължително разрешение ({$a}) вече не съществува. Променете го и запишете промените.';
$string['selectservice'] = 'Избор на услуга';
$string['selectspecificuser'] = 'Избор на конкретен потребител';
$string['selectspecificuserdescription'] = 'Добавете потребителя на уеб услуги като упълномощен потребител.';
$string['service'] = 'Услуга';
$string['servicehelpexplanation'] = 'Услугата е набор от функции. Тя може да е достъпна за всички или само за специално посочени потребители.';
$string['servicename'] = 'Име на услугата';
$string['servicenotavailable'] = 'Уеб услугата не е налична (не съществува или може да е дезактивирана)';
$string['servicesbuiltin'] = 'Вградени услуги';
$string['servicescustom'] = 'Персонализирани услуги';
$string['serviceusers'] = 'Упълномощени потребители';
$string['serviceusersettings'] = 'Потребителски настройки';
$string['serviceusersmatching'] = 'Съпоставяне на упълномощени потребители';
$string['serviceuserssettings'] = 'Промяна на настройките за упълномощени потребители';
$string['shortnametaken'] = 'Краткото име вече се използва за друга услуга ({$a})';
$string['simpleauthlog'] = 'Влизане с обикновено удостоверяване';
$string['step'] = 'Стъпка';
$string['supplyinfo'] = 'Допълнителна подробна информация';
$string['testauserwithtestclientdescription'] = 'Симулирайте външен достъп до услугата чрез клиента за тестване на уеб услугата. Преди това влезте като потребител с разрешението moodle/webservice:createtoken и вземете ключ за защита (маркер) чрез страницата с предпочитания на потребителя. Ще използвате този маркер в клиента за тестване. В клиента изберете и активиран протокол чрез удостоверяването с маркер. <strong>ПРЕДУПРЕЖДЕНИЕ: Функциите, които тествате, ЩЕ БЪДАТ ИЗПЪЛНЕНИ за този потребител, затова бъдете внимателни при избора на функции за тестване!</strong>';
$string['testclient'] = 'Клиент за тестване на уеб услуга';
$string['testwithtestclient'] = 'Тестване на услугата';
$string['testwithtestclientdescription'] = 'Симулирайте външен достъп до услугата чрез клиента за тестване на уеб услугата. Използвайте активиран протокол чрез удостоверяване с маркер. <strong>ПРЕДУПРЕЖДЕНИЕ: Функциите, които тествате, ЩЕ БЪДАТ ИЗПЪЛНЕНИ, затова бъдете внимателни при избора на функции за тестване!</strong>';
$string['token'] = 'Маркер';
$string['tokenauthlog'] = 'Удостоверяване с маркер';
$string['tokencreator'] = 'Създател';
$string['unknownoptionkey'] = 'Неизвестен ключ за опция ({$a})';
$string['unnamedstringparam'] = 'Няма име на параметър на низ.';
$string['updateusersettings'] = 'Обновяване';
$string['uploadfiles'] = 'Може да качва файлове';
$string['uploadfiles_help'] = 'Ако тази опция е активирана, всеки потребител може да качва файлове с ключа си за защита в своя собствена област с поверителни файлове или област с чернови. Прилага се максималният разрешен брой файлове за всеки потребител.';
$string['userasclients'] = 'Потребители като клиенти с маркер';
$string['userasclientsdescription'] = 'Следващите стъпки ще ви помогнат да настроите уеб услугата Totara за потребителите като клиенти. Тези стъпки също така ще ви помогнат да настроите препоръчителния метод за удостоверяване с маркер (ключ за защита). При използване от този вид потребителят ще генерира своя маркер от страницата с ключове за защита чрез страницата си с предпочитания.';
$string['usermissingcaps'] = 'Липсващи разрешения: {$a}';
$string['usernameorid'] = 'Име/ИД на потребител';
$string['usernameorid_help'] = 'Въведете име или ИД на потребител.';
$string['usernameoridnousererror'] = 'Не са открити потребители с това име/ИД на потребител.';
$string['usernameoridoccurenceerror'] = 'Открит е повече от един потребител с това потребителско име. Въведете ИД на потребител.';
$string['usernotallowed'] = 'Потребителят няма разрешение за тази услуга. Първо трябва да дадете разрешение на потребителя от страницата за администриране на разрешени потребители на {$a}.';
$string['usersettingssaved'] = 'Потребителските настройки са записани';
$string['validuntil'] = 'Валиден до';
$string['validuntil_help'] = 'Ако е зададено, услугата ще бъде дезактивирана за този потребител след посочената дата.';
$string['webservice'] = 'Уеб услуга';
$string['webservices'] = 'Уеб услуги';
$string['webservicesoverview'] = 'Преглед';
$string['webservicetokens'] = 'Маркери за уеб услуга';
$string['wrongusernamepassword'] = 'Грешно потребителско име и парола';
$string['wsaccessuserdeleted'] = 'Достъпът до уеб услугата е отказан поради изтрито потребителско име: {$a}';
$string['wsaccessuserexpired'] = 'Достъпът до уеб услугата е отказан поради изтекъл срок на парола за потребителско име: {$a}';
$string['wsaccessusernologin'] = 'Достъпът до уеб услугата е отказан поради забрана за влизане при удостоверяване за потребителско име: {$a}';
$string['wsaccessusersuspended'] = 'Достъпът до уеб услугата е отказан поради временно дезактивирано потребителско име: {$a}';
$string['wsaccessuserunconfirmed'] = 'Достъпът до уеб услугата е отказан поради непотвърдено потребителско име: {$a}';
$string['wsclientdoc'] = 'Документация за клиента на уеб услугата Totara';
$string['wsdocapi'] = 'Документация за API';
$string['wsdocumentationdisable'] = 'Документацията за уеб услугата е дезактивирана.';
$string['wsdocumentationintro'] = 'За създаване на клиент ви препоръчваме да прочетете {$a->doclink}';
$string['wspassword'] = 'Парола за уеб услугата';
$string['wsusername'] = 'Потребителско име за уеб услугата';
